CREATE TABLE grc_inc_persp_xref_1 (
    INCIDENT_ID          VARCHAR2(1024),
    PERSP_ITEM_ID        NUMBER(19, 0) ,
    PERSP_TREE_ID        NUMBER(19, 0) ,
    GRCC_CONTROL_ID      NUMBER(19, 0) ,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    ROW_NUM              NUMBER(19, 0) ,
    INCIDENT_ID          VARCHAR2(1024),
    PERSP_ITEM_ID        NUMBER(19, 0) ,
    PERSP_TREE_ID        NUMBER(19, 0) ,
    GRCC_CONTROL_ID      NUMBER(19, 0) ,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    ROW_NUM              NUMBER(19, 0) ,
    CONSTRAINT pk_grc_inc_persp_xref_1 PRIMARY KEY (INCIDENT_ID, PERSP_ITEM_ID, INCIDENT_ID, PERSP_ITEM_ID)
);
